.caseslider {
  padding: 80px 0;
  margin-bottom: 70px;
  overflow: hidden;
}

.caseslider .container {
  background-color: #007E47;
  position: relative;
}

.caseslider .container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 50vw;
  height: 100%;
  background-color: #007E47;
}

.caseslider .container::after {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  width: 41px;
  height: 100%;
  background-color: #007E47;
}

.caseslider .top {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  padding-top: 56px;
  margin-bottom: 32px;
}

.caseslider .top .left {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: flex-end;
}

.caseslider .top .right {
  padding-bottom: 8px;
  position: relative;
}

.caseslider .top .right::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: -20px;
  background-color: #D9D9D6;
  height: 8px;
  width: 50vw;
}

.caseslider .top .left .controls {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  padding-bottom: 8px;
  position: relative;
}

.caseslider .top .left .controls .swiper-pagination {
  bottom: auto;
  top: 100%;
  left: auto;
  right: 0;
  display: flex;
  justify-content: flex-end;
  width: auto;
  height: 8px;
  position: absolute;
}

.caseslider .top .left .controls .swiper-pagination::before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  background-color: #D9D9D6;
  height: 100%;
  width: 50vw;
}

.caseslider .top .left .controls .swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background-color: #007E47;
  border: 2px solid #E7BE00;
  border-radius: 0;
  opacity: 1;
  margin-right: 0;
  margin-left: 8px;
  transition: 250ms ease;
}

.caseslider .top .left .controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 26px;
  background-color: #E7BE00;
}

.caseslider .top .left .controls .prev,
.caseslider .top .left .controls .next {
  background-color: #D9D9D6;
  width: 32px;
  height: 32px;
  cursor: pointer;
  transition: 250ms ease;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.caseslider .top .left .controls img {
  user-select: none;
}

.caseslider .top .left .controls .next {
  margin-left: 16px;
}

.caseslider .top .left .controls .next img {
  transform: rotate(180deg);
}

.caseslider .top .left h2 {
  color: white;
  margin-bottom: 0;
  margin-right: 32px;
}

.caseslider .slider-wrp {
  margin-bottom: -70px;
  overflow: hidden;
}

.caseslider .slider-wrp .slide {
  line-height: 20px;
}

.caseslider .slider-wrp .slide .img-wrp {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  height: 600px;
}

.caseslider .slider-wrp .slide .img-wrp img {
  height: 100%;
  object-fit: cover;
}

.caseslider .slider-wrp .slide .img-wrp img:first-of-type {
  width: calc(33.33% - 16px);
}

.caseslider .slider-wrp .slide .img-wrp img:last-of-type {
  width: calc(66.66% - 16px);
}

.caseslider .slider-wrp .slide h3 {
  max-width: 897px;
  margin-bottom: 24px;
  color: white;
}

.caseslider .slider-wrp .slide p {
  max-width: 724px;
  margin-bottom: 32px;
  color: white;
}

@media (max-width: 1400px) {
  .caseslider {
    padding: 56px 0;
  }
}
@media (max-width: 992px) {
  .caseslider .top .right {
    display: none;
  }

  .caseslider {
    padding: 40px 0;
  }

  .caseslider .top .left {
    width: 100%;
    justify-content: space-between;
  }

  .caseslider .container .top .left .controls .swiper-pagination::before {
    width: 100vw;
  }

  .caseslider .container .slider-wrp .slide .img-wrp {
    height: 200px;
  }
}
